From 6f2a126c866db191ec277c5c52678faa92c90c48 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 24 2020 01:40:42 +0000
Subject: [PATCH 1489/2232] Move header filter to clang-tidy config file


---

diff --git a/.clang-tidy b/.clang-tidy
index 597fa6c..55455e5 100644
--- a/.clang-tidy
+++ b/.clang-tidy
@@ -1,2 +1,3 @@
 Checks: clang-diagnostic-*,clang-analyzer-*,modernize-*,cppcoreguidelines-*,
     -modernize-use-trailing-return-type,-cppcoreguidelines-pro-type-reinterpret-cast
+HeaderFilterRegex: cxx\.h
